Subject: Ticket Assigned - POD
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 05 Feb 2023 09:24:31 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD Elizabeth January                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  elizabeth january Bot:  Hi elizabeth january, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6800408202 Bot:    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  00966508461548            01:19 PM, 05th Feb                   Hilah                   Hi Elizabeth January. Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           01:20 PM, 05th Feb                     Elizabeth January                    Hi           01:20 PM, 05th Feb                     Elizabeth January                    I did not receive.my order           01:20 PM, 05th Feb                   Hilah                   Could you please share your order number so that I can assist you further?           01:20 PM, 05th Feb                     Elizabeth January                    I also cannot log into my account.Also can not trace my order           01:21 PM, 05th Feb                     Elizabeth January                    6800408202           01:21 PM, 05th Feb                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:21 PM, 05th Feb                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           01:22 PM, 05th Feb                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           01:22 PM, 05th Feb                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:22 PM, 05th Feb                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           01:22 PM, 05th Feb                   Hilah                   we will keep you posted regarding the order on           01:22 PM, 05th Feb                   Hilah                   [email-masked]           01:22 PM, 05th Feb                     Elizabeth January                    Thank you           01:22 PM, 05th Feb                   Hilah                   you're most welcome           01:24 PM, 05th Feb                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           01:24 PM, 05th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5669491